Subject: ap-php-4 && PAM
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 11/01/2000 02:18:34
it seems ap-php-4 links with the PAM libs from the security/PAM package if
it's installed, but doesn't pull it in excplicitly. So you think we can
keep it from doing so?

I'd prefer that over depending ap-php4 on security/PAM. 

What do you think?

 - Hubert

Hubert Feyrer <>